[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldDefs.Items

Indexed access to the fielddef instances

## Declaration

Source position: db.pas line 223

`public property TFieldDefs.Items : TFieldDef read GetItem write SetItem; default;`

## Description

Items provides zero-based indexed access to all TFieldDef instances in the collection. The index must vary between 0 and Count-1, or an exception will be raised.

## See also

TFieldDef |  | Class to describe one field in a record in a dataset

Documentation generated on: Feb 26 2014